## videocut 0.2.0

=== debian/changelog ===
videocut (0.2.0-6) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Convert package to the 3.0 (quilt) format.
  * Typo in long description: s/informations/information/.
  * Wrap build dependencies.
  * Use dh_xine and xine-x:Depends to determine the correct xine dependencies.
    Closes: #575125

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Apr 2010 18:04:58 +0200

videocut (0.2.0-5) unstable; urgency=low

  * Remove dh_desktop from debian/rules. Fixes lintian warning
    dh_desktop-is-deprecated.
  * Replace old email address in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Aug 2009 18:37:14 +0200

videocut (0.2.0-4) unstable; urgency=low

  * Move packages section to video.
  * Fix typo in get-orig-source target.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 08:57:51 +0200

videocut (0.2.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Add missing ${misc:Depends}. Thanks lintian.
  * Fix desktop-mimetype-without-update-call.
  * Add get-orig-source target.
  * Change my email address.
  * Refer to the GPL-2 file instead of the GPL link in debian/copyright.
  * Add my own copyright for the Debian packaging.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Apr 2009 10:21:54 +0200

videocut (0.2.0-2) unstable; urgency=low

  * Corrected the long description.
    Closes: #476691
  * Added missing build dependencies.
  * Added watch file.
  * Install missing videocut.desktop file.
  * Removed Encoding key from videocut.desktop.
  * Moved Section to x11 from kde.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu, 17 Apr 2008 12:59:11 +0100

videocut (0.2.0-1) unstable; urgency=low

   * Initial release.
     Closes: #474473

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat,  5 Apr 2008 23:02:49 +0100
