=== debian/control ===
Source: videocut
Section: video
Priority: optional
Homepage: http://code.google.com/p/videocut/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 5), libaudio-dev, libqt4-dev, libgl1-mesa-dev,
 libglu1-mesa-dev, libpng12-dev, libfontconfig1-dev, libxine-dev,
 libxrender-dev, libxi-dev, zlib1g-dev
Standards-Version: 3.8.4

Package: videocut
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${xine-x:Depends}
Description: application for creating compositions of screenshots from videos
 VideoCut is an open source desktop application specialized for
 creating compositions of screenshots from video files.
 Additional you can also export your whole composition in one
 image file with additional audio and video header information.
