=== debian/watch ===
version=3
http://code.google.com/p/videocut/downloads/list \
http://videocut.googlecode.com/files/videocut_(.*)\.tar\.gz
